uuid: 334c90a4-ac51-48dd-8ac7-2dd441449283
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title_mobile
    - paragraphs.paragraphs_type.why_attend
id: paragraph.why_attend.field_section_title_mobile
field_name: field_section_title_mobile
entity_type: paragraph
bundle: why_attend
label: 'Section title'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
